.debug-console {
    border: 3px solid darkcyan;
    border-radius: 6px;
    padding: 4px;

    /*min-height: 5rem;*/
    min-height: 27rem;
    max-height: 27rem;
    overflow-y: scroll;
}

button {
    margin-left: 3px;
    margin-right: 3px;
}

fieldset {
    border: 2px solid darkcyan;
}

